Index: Makefile
===================================================================
--- Makefile	(revision 306350)
+++ Makefile	(working copy)
@@ -5,18 +5,19 @@
 # $FreeBSD$
 
 PORTNAME=	File-KeePass
-PORTVERSION=	0.03
+PORTVERSION=	2.03
 CATEGORIES=	security perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-
 
 MAINTAINER=	alexander.4mail@gmail.com
-COMMENT=	Interface to KeePass V1 and KeePassX database files
+COMMENT=	Interface to KeePassX, KeePass 1.x and 2.x database files
 
 LICENSE=	ART10 GPLv1
 LICENSE_COMB=	dual
 
-BUILD_DEPENDS=	p5-Crypt-Rijndael>=1.0:${PORTSDIR}/security/p5-Crypt-Rijndael
+BUILD_DEPENDS=	p5-Crypt-Rijndael>=1.0:${PORTSDIR}/security/p5-Crypt-Rijndael \
+		p5-MIME-Base64>=1.0:${PORTSDIR}/converters/p5-MIME-Base64
 RUN_DEPENDS:=	${BUILD_DEPENDS}
 
 PERL_CONFIGURE=	yes
Index: distinfo
===================================================================
--- distinfo	(revision 306350)
+++ distinfo	(working copy)
@@ -1,2 +1,2 @@
-SHA256 (File-KeePass-0.03.tar.gz) = 858b9052ec05e7203e504fe8d8ccea0b936f814bd30f3192a4253d0c985743f4
-SIZE (File-KeePass-0.03.tar.gz) = 16264
+SHA256 (File-KeePass-2.03.tar.gz) = c30c688027a52ff4f58cd69d6d8ef35472a7cf106d4ce94eb73a796ba7c7ffa7
+SIZE (File-KeePass-2.03.tar.gz) = 37010
Index: pkg-descr
===================================================================
--- pkg-descr	(revision 306350)
+++ pkg-descr	(working copy)
@@ -1,5 +1,3 @@
-File::KeePass is an interface to KeePassX and KeePass V1 database files.
-It supports only Rijndael encryption and only bases which were secured
-via passkeys (key files not supported).
+File::KeePass is an interface to KeePassX, KeePass 1.x and 2.x database files.
 
 WWW: http://search.cpan.org/dist/File-KeePass/
